table.hours-today {
font-family: Helvetica, Arial, sansserif;
}

table.hours-today {
font-display: fallback;
}

table.hours-today {
font-style: normal;
}

table.hours-today {
height: auto;
width: auto;
}
table.hours-today {
background-color: #FFFFFF
}
table.hours-today {
font-size:1vw;
}


table.hours-today {
font-weight:500;
}

table.hours-today {
border: 1px solid #C8C8C8;

}

table.hours-today {
text-align:left;
}

table.hours-today { padding: 1px; }
.hours-col-loc { padding-right: 1px; }
.hours-col-time { padding-left: 1px; }
.hours-col-time { border-left: 1px dashed #C8C8C8  }

tbody tr:nth-child(odd) {
   background-color: #f6f2f2;
}

